Index: fittingview/docs/sphinx/Makefile
===================================================================
--- fittingview/docs/sphinx/Makefile	(revision 269ad423aa3e1289e92ac3c71d5b43791c54161d)
+++ fittingview/docs/sphinx/Makefile	(revision 035354023a9ee535e3a049c18eb267ec7b32a63d)
@@ -35,7 +35,11 @@
 
 clean:
-	-rm -rf $(BUILDDIR)/*
+	-rm -rf $(BUILDDIR)
+	-rm -rf api
+	
+stubs:
+	python genmods.py
 
-html:
+html: stubs
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	@echo
Index: fittingview/docs/sphinx/genmods.py
===================================================================
--- fittingview/docs/sphinx/genmods.py	(revision 30d3a1b5764d596d15b0b8d30d319647f3f879fc)
+++ fittingview/docs/sphinx/genmods.py	(revision 035354023a9ee535e3a049c18eb267ec7b32a63d)
@@ -16,6 +16,4 @@
    :inherited-members:
    :show-inheritance:
-   :special-members:
-   :private-members:
 
 """
